AndroidStudio安装后出现的错误 5C

安装完AndroidStudio就出现这个错误
图片说明
下面是我的build.gradle
图片说明
这个是什么原因造成的,如何去解决?

6个回答

在项目根目录下的build.gradle中添加如下代码:
allprojects {
repositories {
jcenter()
google() //一般添加这行
}
}
再sync工程

LTNGM
LTNGM 回复lional_star: 哦哦,好的谢谢回答
一年多之前 回复
lional_star
lional_star 回复LTNGM: studio3.0对v26以后的插件貌似支持的是另一个服务器,如果google不更新studio的配置的话,目前还没找到一劳永逸多办法
一年多之前 回复
LTNGM
LTNGM 这样做是可以,但是每次新建一个项目都要这样添加的!
一年多之前 回复

你点报蓝色的第一行,然后等着它下载完编译,如果还让你下载你就继续下载就可以了,只是你没有下载你工程的这个sdk版本而已

提示的你在更新的过程中 发生错误

重新编译下gradle

点击 install repository and sync project 那行字试试。可能是需要的sdk版本比较高,还没下载。如果不行,可以试下加上CompileVersion,把编译版本调到正常工作的版本

LTNGM
LTNGM 点击不管用,CompileVersion怎么加?
一年多之前 回复

版本对应不上,更新一下你的sdk就好了。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!